body {
    font-family: sans-serif;
	font-size: 1.7em;
}

#zone-header {
    display: grid;
    width: 100%;
}

.fa-twitter {
    background-color: #5bbcec;
}
.fa-facebook {
    background-color: #597ac7;
}
.fa-instagram {
    background-color: #c8c5b4;
}

.fa-youtube {
    background-color: #fd3832;
}

.fa-2x{
    font-size: 1.75em;
    padding: 15px;
    border-radius: 50px;
    width: 60px;
	text-align: center;
}
#block-boxes-cng-social-media-fa-small {
    text-align: center;
}

.front #zone-content #block-views-congress-news-block-news-photos h2.pane-title, .front #zone-content #block-views-congress-news-block-news-photos h2.pane-title a, .front #zone-content #block-views-congress-news-block-news-photos h2.block-title, .front #zone-content #block-views-congress-news-block-news-photos h2 .block-title a {
    text-align: center;
    color: #F4413F;
	color: #083F91;
    font-weight: bold;
}

#block-views-congress-news-block-news-photos .views-field-title h3, #block-views-congress-news-block-news-photos .views-field-title h3 a {
    color: #f4413f;
	color: #083F91;
    font-size: 20px;
}
#block-views-congress-offices-of-noslide h3, #block-views-congress-offices-of-noslide h3 a {
    color: #f4413f;
	color: #083F91;
    font-size: 20px;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    background: #5a88d0 none repeat scroll 0 0;
}

#block-boxes-cng-social-media-fa-medium {
    margin-top: 0.9em;
}

#boxes-box-congress_newsletter_signup {
    margin-top: 0.55em;
}

#zone-branding-wrapper {
    border-bottom: none;
}

#zone-preface-wrapper {
    background: none no-repeat scroll 0 0 #DA291C;
	background: none no-repeat scroll 0 0 #083F91;
	background: none no-repeat scroll 0 0 #fff;
    border-top: #103752 solid 3px;
}

#zone-user-wrapper {
    background: none no-repeat scroll 0 0 #DA291C;
	background: none no-repeat scroll 0 0 #083F91;
    border-bottom: 3px solid #103752;
}

#zone-footer-bottom-wrapper {
    background: none no-repeat scroll 0 0 #DA291C;
	background: none no-repeat scroll 0 0 #083F91;
}

#zone-postscript-wrapper {
	border-top: 2px solid #083F91;
	border-bottom: 2px solid #083F91;
    background: none no-repeat scroll 0 0 #083F91;
	background: none no-repeat scroll 0 0 #fff;
}

#region-header-first {
    width: 100%;
    margin: auto;
}

#boxes-box-welcome_video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}

 #zone-preface h2.pane-title a, #zone-preface h2.block-title, #zone-preface h2.block-title a, #zone-contact h2.pane-title, #zone-contact h2.pane-title a, #zone-contact h2.block-title a, #zone-postscript-wrapper h2.block-title a, #zone-footer h2.block-title, #zone-footer h2.block-title a {
    text-align: center;
    color: #FFF;
	color: #000;
    font-weight: bold;
}

#zone-preface h2.pane-title, #zone-contact h2.block-title, #zone-postscript-wrapper h2.block-title, #zone-footer h2.block-title a, #block-panels-mini-multi-carousel-services-holder h2.field-content a {
	color: #083F91;
}

#block-panels-mini-multi-carousel-services-holder h2.field-content {
    font-size: 20px;
    color: #FFF;
	color: #000;
    font-weight: bold;
    text-align: center;
}


iframe {
    position: relative !important;
    top: 0;
    left: 0;
    /* height: 100% !important; */
    width: 100% !important;
	border:none;
}

#region-header-first {
    background: #eee;
}

.pane-title {
    padding-bottom: 0.7em;
}

.office-info {
    text-align: center;
}


.block-congress-offices-of-noslide .views-row {
    border-right: 1px dotted #ccc;
    display: inline-block;
    padding: 0.5em;
    padding-top: 0.5em !important;
    width: 100% !important;
    padding-top: 1em;
}

#signup-email {
    width: 100%;
}

#submit {
    width: 100%;
}

.g-recaptcha iframe {
    position: relative;
    top: 0;
    left: 0;
    height: 80px !important;
    width: 100% !important;
    border: none;
}

#zone-branding-wrapper {
    background: transparent url(../images/branding-bg.jpg) no-repeat scroll center 23px;
    border-bottom: 2px solid #083F91;
}

.not-front #zone-branding-wrapper {
    background: transparent url(../images/branding-bg.jpg) no-repeat scroll center -239px;
	background: transparent url(../images/branding-bg-int.jpg) no-repeat scroll center -96px;
	background-repeat:no-repeat;
	border-bottom: 0 solid #000;
    padding: 39px 0 0;
    margin: -3px 0 0;
}

#zone-contact-wrapper {
	border-top: 2px solid #083F91;
    /* background: transparent url(../images/contact-bg.jpg) no-repeat scroll center -304px; */
	background: none;
}


#zone-postscript-wrapper .fa, #zone-postscript-wrapper a {
    color: #083F91;
}

.office-info {
    text-align: center;
    font-family: sans-serif;
    font-size: 1.2em;
}

iframe#vekeoEventLive_iframe {
    height: auto;
    width: 100%;
}

